@import url("https://fonts.googleapis.com/css2?family=Courgette&display=swap");

.baby img {
    /* border: none!important;
    border-color: none!important; */
}

.profile_img img, .baby img, .image-area_pic img {
    object-fit: cover;
    object-position: center;
}
.link_socl {
    color: white;
}
.profile_img img {
    width: 100%;
}
.not_icn_c img {
    margin-right: 0px;
    margin-right: 67px !important;
}
.shr_btn_md {
    color: #123352;
}
.uploaded_audio_box .image-area_pic {
    background-color: transparent !important;
}
.uploaded_audio_box .image-area_pic .remove-image_pic {
    top: -20px;
    right: -19px;
}
.nav_bar .signin {
    color: white;
    padding: 8px 15px;
    border-radius: 4px;
    margin-left: 30px;
}
.nav_bar .signin:hover {
    text-decoration: underline; 
    color: #235e5a;
}
.logout_memorial:hover{       
    text-decoration: underline; 
    color: #235e5a;
}
.alt_area {
    position: absolute;
    top: 0.1px;
    width: -webkit-fill-available;
}
.col-md-4.pic_gal_vid {
    width: auto !important;
}
.pic_gal_img {
    margin: 19px 0px !important;
}
.pic_gal_vid {
    margin: 19px 0px;
}

.image-area_pic {
    position: relative;
    background: #333;
}
.image-area_pic img {
    max-width: 100%;
    height: auto;
}
.remove-image_pic {
    display: none;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 10em;
    padding: 2px 6px 3px;
    text-decoration: none !important;
    font: 700 21px/20px sans-serif;
    background: red;
    color: #fff;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}
.remove-image_pic:hover {
    color: #e54e4e;
    background-color: white;
    padding: 3px 7px 5px;
    top: -11px;
    right: -11px;
}
.remove-image_pic:active {
    color: #e54e4e;
    background-color: white;
    top: -10px;
    right: -11px;
}
.icon_select:hover {
    border: 1px dotted;
    cursor: pointer;
    border-radius: 5px;
}
.icon_selected {
    border: 1px dotted;
    cursor: pointer;
    border-radius: 5px;
}
.del_bar {
    font-size: 31px;
    background: #e54e4e;
    text-align: center;
    margin-bottom: -34px;
    position: inherit;
    opacity: 0.5;
    color: white;
    width: 50px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.del_bar:hover {
    display: block;
}

.mdl_btn button {
    width: 85px;
}
.mdl_btn {
    text-align: center;
    margin: 15px 0px;
}
.inite_Succ_hed {
    font-size: 34px;
    text-align: center;
    margin: 14px 0px;
}
.inite_Succ_txt {
    text-align: center;
}
.icon_tick i {
    border: solid 1px;
    border-radius: 60px;
}
.icon_tick {
    text-align: center;
    font-size: 82px;
    color: #38da38;
}
.flx_mob {
    display: flex;
}
p.trib_para {
    max-width: 400px;
}
.dropbtn {
    background-color: #04aa6d;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    top: -75px;

    border-radius: 5px;
}

.dropdown-content:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 15px solid #f1f1f1;
    position: absolute;
    bottom: -15px;
    left: 37px;
}

.dropdown-content {
    color: black;
    text-decoration: none;
    max-width: 540px;
    overflow: scroll;
    overflow-y: hidden;
}
.ico_wri:hover {
    border: 1px dotted;
    border-radius: 5px;
    cursor: pointer;
}

.dropdown-content :hover {
    background-color: transparent;
    border: 1px solid #ccc;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.email_body {
    border: solid 1px #beb28d;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 14px;
    background-color: #f9f9f9;
    color: gray;
}

.aud_box {
    border: solid 1px;
    border-style: dashed;
    height: 200px;
    border-radius: 10px;
    display: grid;
    justify-items: center;
    align-items: center;
    margin: 10px;
}
.aud_box i {
    font-size: 92px;
    margin-top: 47px;
    opacity: 70%;
}
.aud_box p {
    opacity: 70%;
}

/* /////////// */

.new_tag {
    background-color: #123352;
    width: 50px;
    height: 21px;
    border-radius: 10px;
    color: white;
    padding: 2px;
    font-size: 15px;
}
.uploaded_audio_box audio {
    width: 85%;
}
.uploaded_audio_box {
    padding: 10px;
    margin-top: 15px;
    border-radius: 10px;
    text-align: center;
}
.required-warning::placeholder {
    color: red !important;
    opacity: 1; /* Firefox */
}

.add_audio {
    margin-top: 53px;
    border-radius: 10px;
    height: 347px;
}
.publishing_btn button {
    float: right;
    margin-right: 25px;
    margin-top: 7px;
    width: 225px;
}

input#audio_upload {
    margin-left: 206px;
}

.ply_bttn {
    font-size: 30px;
    margin-right: 10px;
    margin-top: 10px;
}
input#file_upload {
    font-size: 10px;
}

.gall_top_bttn {
    border: solid 1px;
    padding: 10px 13px;
    height: 67px;
    border-radius: 10px;
    margin-top: 19px;
}

.publish_btn button {
    height: 43px;
}
.upld_file {
    justify-content: space-between;
}

label.custom-file-upload i {
    cursor: pointer;
}

label.custom-file-upload {
    margin-top: 0px;
    margin-left: 3px;
}
.attach {
    text-align: center;
}

.up_ld_file {
    margin-left: 231px;
    font-weight: bold;
    opacity: 0.5;
}
button.bt_no {
    background: none;
    border: none;
}

.share_story {
    border-radius: 10px;
    width: 97%;
    margin: 10px 13px;
    padding: 2px 3px;
}
.dpbtn {
    background: none;
    border: none;
    font-weight: bold;
}
.dp_menue {
    background-color: #f7f5e6;
    padding: 10px 125px;
}
.dp_menue.dropdown-menu > li > a {
    display: block;
    padding: 10px 125px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    background-color: #f7f5e6;
}
.heddd {
    margin: 12px 21px;
}
.str_title {
    margin: 10px 20px;
    border-radius: 3px;
}
.str_textaea {
    margin: 10px 20px;
    border-radius: 3px;
}
.by {
    margin: 1px 20px;
    font-weight: 500;
}
.attach {
    margin: 26px 20px;
}
.attch_hed {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}
.attch_icon_area {
    width: 100%;
    border-style: dashed;
    display: grid;
    border-radius: 10px;
}
.attch_icon i {
    font-size: 75px;
    cursor: pointer;
}
.attch_icon input {
    cursor: pointer;
}
.attch_icon p {
    font-weight: 800;
}
.attch_icon {
    margin: 18px 0px;
}
.publ_btn {
    margin: 20px 21px;
    margin-left: 70%;
}
.publ_btn button {
    width: 200px;
    height: 50px;
}

.same img {
    padding: 15px;
    height: 90px;
    margin-right: 35px;
}
.ico_wri {
    display: grid;
}
.same {
    text-align: center;
}
.cand img {
    padding-left: 26px;
}
.flower.same {
    margin-top: 6px;
    width: 130px;
}
.feather.same {
    width: 130px;
}
.feather.same img {
    margin-left: 13px;
}
span.sp {
    font-weight: 600;
}
ul.reviewSection img {
    height: 70px;
    margin: 25px;
}

.flower {
    margin-top: 0px;
}

.selected_tribute {
    background-color: transparent;
    border-radius: 10px;
}

.cand:hover {
    background-color: transparent;
    border-radius: 10px;
}
.flower:hover {
    border-radius: 10px;
}
.feather:hover {
    border-radius: 10px;
}
.sdads {
    margin-top: 35px;
}
.nav_area {
    transition: background-color 0.5s;
    color: #fff;
    background-color: rgba(87, 141, 151, 0.6);
}
.logo-area img {
    width: 175px;
}
.nav_bar {
    float: right;
    color: white;
    padding-top: 15px;
    font-size: 14px;
}
.nav_bar a {
    color: white;
    padding-left: 25px;
    font: inherit;
}
.cover_head {
    margin-top: 86px;
    text-align: center;
}
.cover_head h1 {
    font-size: 30px;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 1.15em;
}
.prf_img {
    padding-top: 50px;
}
.profile_img {
    border: solid;
    width: 231px;
    border-radius: 5px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.tab {
    overflow: hidden;
    display: flex;
    margin-left: -5px;
    margin-top: -66px;
}
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 20px 7%;
    transition: 0.3s;
    font-size: 17px;
    font-weight: 500;
}

.tab button:hover {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.tab button.active {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: solid;
    border-bottom: solid;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}
.tab_backg {
    height: 66px;
}
.about_heading {
    font-family: Courgette, sans-serif;
    margin-left: 113px;
    margin-top: 50px;
}

.back_sec {
    padding-bottom: 80px;
}
.li_txt {
    padding-left: 90px;
    font-weight: 600;
}
.abt_txt {
    padding-left: 90px;
    font-weight: 400;
}
.tributes {
    display: flex;
    justify-content: space-between;
}
.bt_trei {
    border-block: solid 1px;
    border-radius: 10px;
    background: none;
    width: 198px;
    height: 57px;
}
ul.reviewSection {
    list-style: none;
    padding-left: 0px;
    display: flex;
}
.reviewBox {
    border-radius: 10px;
    padding: 15px;
    position: relative;
    margin: 25px 0px;
}
.reviewSection h5 {
    font-size: 18px;
}
.newTag {
    position: absolute;
    top: -9px;
    left: 39px;
}
.lev_tri {
    padding: 20px;
    border: solid 1px;
    border-radius: 10px;
    margin-bottom: 36px;
    min-height: 472px;
    height: auto;
}

textarea {
    overflow: auto;
    resize: vertical;
    padding: 7px;
    border-radius: 10px;
}

.footer_area {
    height: 80px;
    color: white;
    border-top: solid 1px;
}
h5.sdad {
    margin-top: 16px;
}
.social {
    margin-top: 23px;
    margin-left: 17px;
    font-size: 26px;
}
.sdad {
    display: flex;
    margin-left: 60px;
}
.links {
    color: white;
    display: flex;
}
.links a {
    color: white;
    text-decoration: none;
    background-color: transparent;
    padding: 10px;
    margin-top: 22px;
}

.rightBoxArea {
    border-radius: 10px;
    padding: 15px;
    margin: 25px 0px;
}

.familyFriend ul {
    display: flex;
    list-style: none;
    padding-left: 0px;
}

.familyFriend li .fa {
    font-size: 66px;
}
.familyFriend li h3 {
    font-weight: 400;
    font-size: 23px;
}
.btnInvite {
    background: #b42f1c;
    border-color: #b42f1c;
    width: 100%;
    padding: 10px;
    font-size: 18px;
}
.btnInvite:hover {
    background: #89372c;
    border-color: #89372c;
    width: 100%;
    padding: 10px;
    font-size: 18px;
}
.rightBoxArea h3 {
    font-weight: 400;
    font-size: 23px;
}
.rightBoxArea h4 {
    font-weight: 400;
    font-size: 18px;
}
.RecentUpdate ul {
    list-style: none;
    padding-left: 0px;
    display: flex;
}
li.no-img i {
    background: #ccc;
    padding: 13px 14px;
    border-radius: 100%;
    margin-top: 10px;
}
li.contentLi {
    font-size: 19px;
    margin-left: 15px;
    padding: 16px 6px;
}
.RecentUpdate h5 {
    font-size: 18px;
}
.baby img {
    width: 95%;
    padding: 3px;
    margin-left: 18px;
    border: solid;
    border-radius: 13px;
}
.fdgsdf {
    margin: 21px;
}
.sjhdjag {
    display: flex;
}
.sjhdjag h4 {
    padding: 10px;
    text-align: center;
    margin-left: 88px;
    border-bottom: black;
    border-bottom: solid;
}
h4.aaa:hover {
    background: antiquewhite;
}
.gallery {
    display: flex;
}

.fb_icon {
    color: #002bff;
    font-size: 53px;
}
.face_share {
    display: flex;
    background: rgb(184 216 251 / 25%);
    height: 80px;
    padding-top: 15px;
    padding-left: 42px;
    margin-bottom: 20px;
}
.fb_share_par {
    padding-left: 29px;
    padding-top: 10px;
    font-size: 21px;
}
.face_share:hover {
    background: rgb(128 177 231 / 25%);
    color: #002bff;
}
.phots {
    padding: 55px;
    border: solid 1px;
    padding-top: 69px;
    border-radius: 10px;
}
.imag_sec {
    width: 96%;
    border: solid 1px;
}
.imag_sec img {
    width: 100%;
    height: auto;
}
.pht_para {
    margin-top: -45px;
    margin-bottom: 32px;
    font-size: 19px;
    font-weight: 700;
}

.flx {
    display: flex;
}
.view_sec {
    border: solid 1px;
    border-radius: 10px;
    padding: 33px;
}
.viw_icon {
    font-size: 26px;
    margin-top: 6px;
}
.wrld_icon {
    font-size: 34px;
}
.viw_para {
    margin-left: 30px;
    font-size: 21px;
    font-weight: 700;
}
.wrld_par {
    margin-left: 30px;
    font-size: 21px;
    font-weight: 600;
}
.publish {
    float: right;
    margin-top: 25px;
}
.pbbttn {
    width: 225px;
    height: 50px;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    background-color: #ccc;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #062745;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    opacity: 61%;
}

.my-float {
    margin-top: 22px;
}
.txt_ara textarea {
    width: 100%;
}
.share {
    font-size: 34px;
    margin-left: 22px;
}
.chr_p {
    margin-left: 10px;
    margin-top: 3px;
    cursor: pointer;
}
.whole {
    width: 140px;
    height: 47px;
    padding-top: 8px;
    border-radius: 10px;
}


body {
    font-family: Arial;
}

.tab_gal {
    overflow: hidden;
}

.tab_gal button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 85px;
    transition: 0.3s;
    font-size: 17px;
    border-bottom: solid;
    margin-left: 10px;
}

.tab_gal button:hover {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.tab_galcontent {
    display: none;
    padding: 6px 12px;
    border: 0px solid #ccc;
    border-top: none;
}

.audio_icon {
    margin-left: 43%;
    font-size: 150px;
    margin-top: 38px;
    opacity: 50%;
}

.aud_head {
    margin-left: 41px;
    padding-top: 32px;
    font-size: 23px;
}

.add_stor {
    border: solid 1px;
    height: 100px;
    margin-top: 26px;
    padding-top: 37px;
    padding-left: 23px;
}
.stor_bttn {
    border: solid 1px;
    width: 156px;
    padding-left: 13px;
    height: 52px;
    padding-top: 13px;
    margin-top: -13px;
    border-radius: 10px;
    float: right;
}
.contain.side_slider {
    height: 179px;
    width: 100%;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.story_tab {
    margin-top: 30px;
    border-radius: 10px;
    padding: 15px;
}

.story_tab img {
    width: 100%;
    margin-bottom: 40px;
    border: solid 1px;
    margin-top: 16px;
    border-radius: 10px;
}
.story_tab h3 {
    margin-left: 40px;
}
.story_tab p {
    margin-top: 14px;
    margin-left: 38px;
}
.story_para {
    padding-right: 40px;
}
.modhead {
    background: #465863;
    color: white;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .profile_img {
        border: solid;
        width: 218px;
        margin-top: 25px;
        border-radius: 5px;
        margin-bottom: 25px;
    }
    .cover_head {
        margin-top: 25px;
        text-align: center;
        border: 1px solid #82aeb3;
        padding-bottom: 7px;
        border-radius: 15px;
        background: #f7f5e64f;
    }
    .dropbtn {
        background-color: #04aa6d;
        color: white;
        padding: 8px;
        font-size: 16px;
        border: none;
    }
    .bt_trei {
        border-block: solid 1px;
        border-radius: 10px;
        background: none;
        width: 198px;
        margin-bottom: 15px;
        height: 57px;
    }

    .tributes {
        display: block;
        justify-content: space-between;
    }
    .logo-area {
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .nav_bar {
        padding-top: 30px;
        font-size: 17px;
        display: grid;
        text-align: center;
        float: unset;
    }
    .nav_bar a {
        color: white;
        margin-top: 20px;
        padding: 15px;
    }
    .nav_bar a:hover {
        opacity: 0.5;
        color: white;
    }
    .nav_back {
        background-size: cover;
    }
    .nav_area {
        background-color: rgb(0 16 18 / 60%);
    }
    .col-md-4.prf_img {
        padding: 0px 78px;
    }
    .tab button {
        padding: 18px 13px;
    }
    .about_heading {
        margin-left: 0px;
    }
    .li_txt {
        padding-left: 0px;
    }
    .abt_txt {
        padding-left: 20px;
    }

    .same img {
        margin-right: 0px;
    }
    .cand img {
        padding-left: 0px;
        margin-left: 17px;
    }
    .same {
        padding: 0px;
        margin: 0px;
        width: 70px;
    }
    .flower.same {
        width: 99px;
        margin-top: 0px;
    }
    span.sp {
        font-size: 10px;
    }
    .icon_list {
        display: block;
        margin-bottom: 15px;
    }
    .publish {
        text-align: center;
        margin-top: 20px;
        float: none;
        margin-right: 0px;
    }
    .col-md-4.side_area {
        display: none;
    }
    .links {
        display: grid;
    }
    .footer_area {
        height: auto;
        text-align: center;
    }
    .links a:hover {
        color: white;
        font-weight: bold;
        text-align: center;
    }
    .sdad {
        margin-left: 123px;
    }
    .baby img {
        margin-left: 7px;
    }
    .tab_gal button {
        padding: 14px 25px;
        margin-left: 3px;
    }

    .slidsho_txt {
        margin-top: 7px;
        width: 67%;
    }
    .slidsho_txt p {
        margin: 0 0 0px;
    }
    
    .col-md-4.pic_gal_img img {
        border-radius: 10px;
    }
    .pic_gal_vid {
        margin: 14px 3px;
    }
    .col-md-4.pic_gal_vid img {
        width: 279px;
        border-radius: 10px;
    }

    .audio_icon {
        margin-left: 31%;
    }
    .story_tab img {
        block-size: 225px;
        margin-left: 0px;
        margin-bottom: 7px;
        width: 100%;
    }
    .add_stor {
        padding-left: 0px;
        padding-top: 21px;
    }
    .stor_bttn {
        padding-left: 23px;
        height: 38px;
        padding-top: 8px;
        float: none;
        margin-left: 33px;
        margin-top: 1px;
    }
    .attach {
        margin: 26px 0px;
    }
    .share_story {
        border-radius: 10px;
        width: 93%;
        margin: 10px 13px;
        padding: 2px 3px;
    }

    .publ_btn {
        margin-left: 20%;
    }
    .attch_icon_area {
        margin-top: 10px;
        width: 94%;
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .up_ld_file {
        margin-left: 43px;
    }
    .attch_icon label {
        margin-left: 0px;
    }
    .attch_icon {
        margin: 0px;
        text-align: center;
    }
    .story_para {
        padding-right: 0px;
    }
    .story_tab p {
        margin: 10px;
        text-align: justify;
    }
    .flx_mob {
        height: 465px;
        display: grid;
        justify-content: center;
        overflow: scroll;
    }
    p.trib_para {
        max-width: 145px;
    }
    .image-area_pic video {
        width: 100% !important;
    }
    .feather.same {
        width: auto;
    }
}
